* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px Arial, Verdana, sans-serif;
	color: #000000;
  background-color: #f1f1f1;
}
h2 {
	font-size: 25px;
}
h3 {
	font-size: 20px;
	padding: 5px 0;
}
ul {
	list-style-type: none;
}
a {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
}
img {
	border: none;
}
.clear {
	clear: both;
}
table {
	width: 100%;
	border-collapse: collapse;
}
tr {
	height: 30px;
}
.error_message {
	padding-top: 5px;
	height: 20px;
	line-height: 20px;
	color: #ff0000;
}
.clear {
	clear: both;
}
#wrapper {
	width: 984px;
	margin: 0 auto;
}
#header {
	width: 984px;
	height: 110px;
	float: left;
  background: url("/media/ab/image/header_bg.jpg") no-repeat scroll 0 0 transparent;
}
#logo {
	width: 400px;
	float: left;
}
#menu {
	float: left;
	height: 35px;
	width: 984px;
  background: url("/media/ab/image/menu_bg.jpg") repeat-x scroll 0 0 transparent;	
}
#menu ul li {
	float: left;
	height: 35px;
}
#menu ul li a {
	display: block;
	float: left;
	padding: 0 30px;
  font-weight: bold;
  height: 35px;
  color: #ffffff;
  line-height: 35px;  
}
#menu ul li a.active {
  background: url("/media/ab/image/menu_active_bg.jpg") repeat-x scroll 0 0 transparent;
}
#menu ul li img {
	float: left;
}
#content {
	width: 954px;
	padding: 15px;
	float: left;
  background-color: #ffffff;
}
#left {
	float: left;
	width: 130px;
}
#center {
	width: 750px;
	float: right;
}
#footer {
	width: 984px;
	float: left;
	background-color: #016baa;
	height: 20px;
	color: #ffffff;
	text-align: center;
	padding: 10px 0;
	line-height: 20px;
}
.field {
	float: left;
	padding: 5px;
	width: 215px;
}
.button {
	float: left;
	padding: 5px 0;
}
.pager {
	padding: 10px 0;
}
.required {
	color: red;
}
#message {
	padding: 10px 0;
	background-color: #f0f0f0;
	text-indent: 20px;
	float: left;
	width: 984px;
	color: #F8C015;
}
#message_error {
	margin: 20px 0;
	padding: 10px 0;
	border: 1px solid #BBEE77;
	background-color: #F8FFF0;
	text-indent: 20px;
}
#nav {
	background-color: #F6F6F2;
}
#nav li {
	height: 20px;
	line-height: 20px;
	text-indent: 10px;
}
#nav a {
	color: #3E8FE3;
}